<?php

/*
 * Copyright 2020 Netsyms Technologies.
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

$SETTINGS = [
    "debug" => true,
    "database" => [
        "type" => "mysql",
        "name" => "lecte",
        "server" => "localhost",
        "user" => "lecte",
        "password" => "",
        "charset" => "utf8"
    ],
    "app_name" => "Lecte",
    "accounthub" => [
        "api" => "https://apps.netsyms.com/account/api/",
        "home" => "https://apps.netsyms.com/account/home.php",
        "key" => ""
    ],
    "url_base" => "/lecteapi/",
    "mapquest_key" => "",
    "mapbox_key" => "",
    "geoip_database" => __DIR__ . "/GeoLite2-City.mmdb",
    "mapdataurl" => "https://maps.netsyms.net/data/v3.json"
];
